/* Light */
@font-face {
  font-family: 'LeipzigSans';
  src: url('/font/LeipzigSans-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'LeipzigSans';
  src: url('/font/LeipzigSans-LightItalic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
}

/* Regular */
@font-face {
  font-family: 'LeipzigSans';
  src: url('/font/LeipzigSans-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'LeipzigSans';
  src: url('/font/LeipzigSans-Italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
}

/* Medium */
@font-face {
  font-family: 'LeipzigSans';
  src: url('/font/LeipzigSans-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'LeipzigSans';
  src: url('/font/LeipzigSans-MediumItalic.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
}

/* Bold */
@font-face {
  font-family: 'LeipzigSans';
  src: url('/font/LeipzigSans-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'LeipzigSans';
  src: url('/font/LeipzigSans-BoldItalic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
}

